*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.modal {
    display: block; 
    position: fixed; 
    z-index: 9999;
    padding-top: 100px; 
    padding-bottom: 40px;
    left: 0;
    top: -3000px;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
  }

/* The Close Button */
.modal .close {
    color: #aaaaaa;
    float: left;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    top: 10px;
    left: 10px;
  }
  .modal .modal-content {
      position: relative;
      background-color: #fefefe;
    margin: auto;
    padding: 0px;
    border: 1px solid #888;
    width: 80%;
  }
  .modal span.close img {
      width: 40px;
      padding: 10px;
  }
  .modal .close:hover,
  .modal .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

  .modal .header {
    background-image: url("../images/bg_2.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
}

.modal .branding img {
    width: 100px;
    padding-bottom: 50px;
}

.modal h1.ttl {
    color: #3f3d3d;
    font-size: 34px;
}
.modal .contents {
    display: flex;
    flex-wrap: wrap;
    padding-top: 40px;
    padding-bottom: 40px;
}
.modal .img_area {
    flex-basis: 20%;
    text-align: center;
}
.modal .content {
    flex-basis: 80%;
}
.modal .img_area img {
    width: 90%;
    padding: 0px 20px;
}
.modal .contents {
    display: flex;
    flex-wrap: wrap;
    padding-top: 40px;
    padding-bottom: 40px;
}
.modal .img_area {
    flex-basis: 20%;
}
.modal .content {
    flex-basis: 80%;
}
.modal .img_area img {
    width: 90%;
    padding: 0px 20px;
}
.modal .social_icons ul {
    list-style: none;
    display: inline-block;
}
.modal .social_icons ul li {
    display: inline-block;
    margin: 4px;
}
.modal .social_icons ul li a {
    width: 20px;
}

.modal .social_icons ul li a img {
    width: 30px;
}

.modal .social_area {
    text-align: center;
    margin-bottom: 30px;
}

.modal .videos_area {
    display: flex;
    flex-wrap: wrap;
}
.modal .single_item {
    width: 50%;
    padding: 16px;
}
.modal .contents {
    display: flex;
    flex-wrap: wrap;
    padding: 35px 20px;
}
.modal .img_area {
    flex-basis: 20%;
}
.modal .content {
    flex-basis: 80%;
}
.modal .content p {
    font-size: 16px;
    color:#333
}
.modal .img_area img {
    width: 90%;
    padding: 0px 20px;
}
.modal .social_icons ul {
    list-style: none;
    display: inline-block;
}
.modal .social_icons ul li {
    display: inline-block;
    margin: 4px;
}

.modal .social_icons ul li a {
    width: 20px;
}

.modal .social_icons ul li a img {
    width: 30px;
}
.modal .social_area {
    text-align: center;
    margin-bottom: 30px;
}
.modal .videos_area {
    display: flex;
    flex-wrap: wrap;
    padding: 0px 20px;
}

.modal .videos_area iframe {
    width: 100% !important;
}
.modal .single_item img {
    width: 100%;
    height: 100%;
}
.modal .button-area {
    padding: 20px 40px;
    margin: auto;
    text-align: center;
    margin-bottom: 45px;
}
.modal .button-area a {
    background: #289b47;
    color: #fff;
    padding: 13px 50px;
    font-size: 20px;
    text-align: center;
    margin: auto;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
}